There are currently no open bugs.

"lua-event" versions published in Ubuntu

Impish (0.4.6-1build1): universe/interpreters
Hirsute (0.4.6-1build1): universe/interpreters
Groovy (0.4.6-1build1): universe/interpreters
Focal (0.4.6-1build1): universe/interpreters
Bionic (0.4.3-2build1): universe/interpreters
Xenial (0.4.3-2): universe/interpreters
Trusty (0.4.3-1): universe/interpreters